---
environment_abbr: prd
environment_type: production

# Defaults override for ansible roles
# ========================================================
aws_vpc_params:
  network               : "10.1.184.0/23"
